@font-face {
  font-family: Vazir;
  src: url('../fonts/Vazir-Regular.eot');
  src: url('../fonts/Vazir-Regular.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Vazir-Regular.woff2') format('woff2'),
       url('../fonts/Vazir-Regular.woff') format('woff'),
       url('../fonts/Vazir-Regular.ttf') format('truetype');
  font-weight: normal;
  font-display:swap;
}

@font-face {
  font-family: Vazir;
  src: url('../fonts/Vazir-Bold.eot');
  src: url('../fonts/Vazir-Bold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Vazir-Bold.woff2') format('woff2'),
       url('../fonts/Vazir-Bold.woff') format('woff'),
       url('../fonts/Vazir-Bold.ttf') format('truetype');
  font-weight: bold;
  font-display:swap;
}

@font-face {
  font-family: Vazir;
  src: url('../fonts/Vazir-Thin.eot');
  src: url('../fonts/Vazir-Thin.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Vazir-Thin.woff2') format('woff2'),
       url('../fonts/Vazir-Thin.woff') format('woff'),
       url('../fonts/Vazir-Thin.ttf') format('truetype');
  font-weight: 100;
  font-display:swap;
}

@font-face {
  font-family: Vazir;
  src: url('../fonts/Vazir-Light.eot');
  src: url('../fonts/Vazir-Light.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Vazir-Light.woff2') format('woff2'),
       url('../fonts/Vazir-Light.woff') format('woff'),
       url('../fonts/Vazir-Light.ttf') format('truetype');
  font-weight: 300;
  font-display:swap;
}

@font-face {
  font-family: Vazir;
  src: url('../fonts/Vazir-Medium.eot');
  src: url('../fonts/Vazir-Medium.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Vazir-Medium.woff2') format('woff2'),
       url('../fonts/Vazir-Medium.woff') format('woff'),
       url('../fonts/Vazir-Medium.ttf') format('truetype');
  font-weight: 500;
  font-display:swap;
}

@font-face {
  font-family: Vazir;
  src: url('../fonts/Vazir-Black.eot');
  src: url('../fonts/Vazir-Black.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Vazir-Black.woff2') format('woff2'),
       url('../fonts/Vazir-Black.woff') format('woff'),
       url('../fonts/Vazir-Black.ttf') format('truetype');
  font-weight: 900;
  font-display:swap;
}
body {
	text-align: right;
  font-family: 'Vazir';
  direction: rtl;
}

pre, code{
  direction: ltr;
  text-align: left
}
#site-header .upper .col .datetime span {
  border-right: none;
  border-left: 1px solid var(--hgwc03);
  margin-right: 0px;
  padding-right: 0px;
  margin-left: 5px;
  padding-left: 15px;
}
nav.main-menu .homeicon a{
  font-size: 2em;
  padding: 0 8px
}
#site-header ul.primary-menu ul{
  left: auto;
  right: 0;
}
#site-header ul.primary-menu ul ul{
  left: auto;
  right: 95%;
}
#site-header ul.primary-menu ul button.toggle-btn:after{
  content: '\f104';
}

.slick-slider{
  direction: ltr
}
#site-content .top-container-front .post .inner-post-content{
  text-align: right;
  background: rgba(0,0,0,0.6);
}
.post-box-container.type-4 .tiny .post .post-inner .inner-post-content{
  padding-left: 0;
  padding-right: 8px;
}
.posts-archive .post .post-thumbnail{
  margin-left: 15px;
  margin-right: 0;
}
.widget li.post .post-thumbnail{
  margin-left: 15px;
  margin-right: 0;
}
.widget .widget-title:before,
.widget .widget-title:after,
.title.line:before,
.title.line:after,
.singular-page main article .information:after{
	left: auto;
  right: 0;
}
#site-content.ntf .index-search-box button{
  left: 0;
  right: auto;
}
@media only screen and (max-width: 640px){
  #site-header .header-content .innerw,
  #site-header #nav-menu .innerw{
		padding: 0;
	}
  nav.main-menu .homeicon a{
    padding: 5px 8px 5px 5px
  }
  nav.main-menu .homeicon button{
    padding: 4px 5px 5px 10px
  }
}
